[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCheckGroup.Items

Items - a string list containing the captions of the check boxes.

## Declaration

Source position: extctrls.pp line 934

`published property TCheckGroup.Items : TStrings;`

## Description

Items is a string list containing the captions for the check boxes displayed in the grouped edit control.

Use the String List editor or the CheckGroup editor (opened by right-clicking on the control in the Form) to insert the captions for the check boxes, and determine their order and layout.